+ Responder ao Tópico



  1. #1
    freyr
    Visitante

    Padrão Instalação...

    Tenho problemas com a instalação do lMule 1.3.1... o la na pasta dezipo entro como root faço o ./configure e da esse erro...

    checking for a BSD-compatible install... /usr/bin/install -c
    checking whether build environment is sane... yes
    checking for gawk... gawk
    checking whether make sets $(MAKE)... yes
    checking for g++... no
    checking for c++... no
    checking for gpp... no
    checking for aCC... no
    checking for CC... no
    checking for cxx... no
    checking for cc++... no
    checking for cl... no
    checking for FCC... no
    checking for KCC... no
    checking for RCC... no
    checking for xlC_r... no
    checking for xlC... no
    checking for C++ compiler default output... configure: error: C++ compiler cannot create executables
    See `config.log' for more details.

    Alguem pode me ajudar ???? c quiserem entrar em contato via MSN é [email protected]

  2. #2
    copynow
    Visitante

    Padrão TA FALTANDO BIBLIOTECA, MAS TEM QUE FAZER ISSO TAMBÉM

    Para compilar um tar.gz, você lê o README, lê o INSTALL, consulta
    cuidadosamente o site onde você pegou o programa, e na maioria das vezes
    dá um:
    ./configure
    make
    make install

    Se você tiver todos os programas/bibliotecas necessárias, isso resolve.
    Se não tiver, vai ter que analisar as mensagens de erro para descobrir o
    que está faltando depois de verificar o que a documentação.

    FALOWWWWW



  3. #3

    Padrão Instalação...

    vc nao tem os compiladores! instala o GCC no micro...

  4. #4
    dB
    Visitante

    Padrão Instalação...

    Pelo jeito ta faltando o GCC... Qual distro vc ta usando??



  5. #5
    garupeiro
    Visitante

    Padrão Instalação...

    como os amigo disseram vc nao tem os copiladores acesse este site q se nao me engano ele ja tem os programas e sus dependencias juntos
    www.freshrpms.net